@CLEAR@(1)

NAME
@CLEAR@ - clear the terminal screen

SYNOPSIS
@CLEAR@

DESCRIPTION
@CLEAR@ clears your screen if this is possible. It looks in the environment for the terminal type and then in the terminfo database to figure out how to clear the screen.

@CLEAR@ ignores any command-line parameters that may be present.

SEE ALSO
@TPUT@(1), terminfo(5)

This describes ncurses version @NCURSES_MAJOR@.@NCURSES_MINOR@ (patch @NCURSES_PATCH@).